
Monitoreo de Volcanes - Task #372

Milestone # 286 (New): Calibración y pruebas de campo

Diseño y Construcción de Antenas repetidoras o Tx?

01/05/2016 04:40 PM - Danny Scipión

Status: Closed Start date: 11/21/2017

Priority: Normal Due date: 12/26/2017

Assignee: Diego Lume % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 01/05/2016 04:42 PM - Danny Scipión

- Parent task set to #286

#2 - 07/04/2017 08:27 PM - Joab Apaza

- Due date set to 12/26/2017

- Start date changed from 03/14/2016 to 11/21/2017

#3 - 09/18/2017 07:05 PM - Joab Apaza

- % Done changed from 0 to 40

#4 - 01/02/2018 11:29 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 40 to 100
